Browse code

chore: Upgrade dependencies

Payson Wallach authored on 21/05/2021 22:00:02
Showing 2 changed files

... ...
@@ -13,7 +13,7 @@
13 13
         "husky": "^6.0.0",
14 14
         "npm-run-all": "^4.1.5",
15 15
         "prettier": "^2.3.0",
16
-        "prettier-package-json": "^2.5.0",
16
+        "prettier-package-json": "^2.6.0",
17 17
         "scrivano": "^0.1.0",
18 18
         "standard-version": "^9.3.0"
19 19
       }
... ...
@@ -2839,10 +2839,11 @@
2839 2839
       }
2840 2840
     },
2841 2841
     "node_modules/prettier-package-json": {
2842
-      "version": "2.5.0",
2843
-      "resolved": "https://registry.npmjs.org/prettier-package-json/-/prettier-package-json-2.5.0.tgz",
2844
-      "integrity": "sha512-0S55YC6va8oJ9qMLM7gxGZxr0T7YrSAMrvu3HwkDlZcsAC+qq8xuUxHWwjm8xqKpogYaM8PfGC0rdlJsG66N6g==",
2842
+      "version": "2.6.0",
2843
+      "resolved": "https://registry.npmjs.org/prettier-package-json/-/prettier-package-json-2.6.0.tgz",
2844
+      "integrity": "sha512-CS7utu4Jfm6xxCrIA4zZiOtNIwZhq0EyHnK01vmliV2QRU+L6/Ywy1tB6uUpT9Lwt5qpvRMHNApa6jxoRHfafA==",
2845 2845
       "dev": true,
2846
+      "license": "MIT",
2846 2847
       "dependencies": {
2847 2848
         "commander": "^4.0.1",
2848 2849
         "cosmiconfig": "^7.0.0",
... ...
@@ -5821,9 +5822,9 @@
5821 5822
       "dev": true
5822 5823
     },
5823 5824
     "prettier-package-json": {
5824
-      "version": "2.5.0",
5825
-      "resolved": "https://registry.npmjs.org/prettier-package-json/-/prettier-package-json-2.5.0.tgz",
5826
-      "integrity": "sha512-0S55YC6va8oJ9qMLM7gxGZxr0T7YrSAMrvu3HwkDlZcsAC+qq8xuUxHWwjm8xqKpogYaM8PfGC0rdlJsG66N6g==",
5825
+      "version": "2.6.0",
5826
+      "resolved": "https://registry.npmjs.org/prettier-package-json/-/prettier-package-json-2.6.0.tgz",
5827
+      "integrity": "sha512-CS7utu4Jfm6xxCrIA4zZiOtNIwZhq0EyHnK01vmliV2QRU+L6/Ywy1tB6uUpT9Lwt5qpvRMHNApa6jxoRHfafA==",
5827 5828
       "dev": true,
5828 5829
       "requires": {
5829 5830
         "commander": "^4.0.1",
... ...
@@ -27,7 +27,7 @@
27 27
     "husky": "^6.0.0",
28 28
     "npm-run-all": "^4.1.5",
29 29
     "prettier": "^2.3.0",
30
-    "prettier-package-json": "^2.5.0",
30
+    "prettier-package-json": "^2.6.0",
31 31
     "scrivano": "^0.1.0",
32 32
     "standard-version": "^9.3.0"
33 33
   },